Intranet - New - Bug #6295

Training > List > Check the issues below.
03/30/2023 12:12 PM - Shubham J

Status: Reopened
Priority: Normal
Assignee: Manoj jaswal
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

Spent time:

03/30/2023

0%
0.00 hour
0.00 hour

Description

1. Change the S.No. to Tr. Id
clipboard-202303301159-r8brt.png
2.
clipboard-202303301202-d4074.png

3. Search field should not move on scrolling left to right.

clipboard-202303301213-iedxn.png

History

#1 - 03/30/2023 02:24 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 03/30/2023 05:08 PM - Shubham J

- Status changed from Resolved to Reopened

Point 3 - Not Fixed.

#3 - 04/04/2023 03:05 PM - Manoj jaswal

- Status changed from Reopened to Resolved

#4 - 04/11/2023 11:36 AM - Shubham J
- File clipboard-202304111138-pgyyd.png added

- Status changed from Resolved to Reopened

Point 3rd - not fixed.
clipboard-202304111138-pgyyd.png
